# Uses of Class
org.eclipse.emf.cdo.lm.reviews.ModelReference.Builder

Packages that use ModelReference.Builder
Package
Description
org.eclipse.emf.cdo.lm.reviews

## Uses of ModelReference.Builder in org.eclipse.emf.cdo.lm.reviews

Methods in org.eclipse.emf.cdo.lm.reviews that return ModelReference.Builder
Modifier and Type
Method
Description
`static ModelReference.Builder`
ModelReference.`builder(String type)`
`static ModelReference.Builder`
ModelReference.`builder(String type, String... properties)`
`ModelReference.Builder`
ModelReference.Builder.`property(Object property)`
`ModelReference.Builder`
ModelReference.Builder.`property(Object property, int maxLength)`
`ModelReference.Builder`
ModelReference.Builder.`property(CDOID objectID)`
`ModelReference.Builder`
ModelReference.Builder.`property(EObject object)`